<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

class WareKurstag extends Ware
{
  public $kurstag;

  public function getVarValue($name)
  {
    if ($this->VarExist($name)) {
      return Datamodul::getVarValue($name);
    } elseif ($this->kurstag->VarExist($name)) {
      return $this->kurstag->getVarValue($name);
    } else {
      return '';
    }
  }
}